SHELL:=/bin/bash
.DEFAULT_GOAL := build

build:
	npx vue-cli-service lint --fix --max-warning=0 && npx vue-cli-service build --target lib --name commonelements src/components/all.ts
	rm dist/commonelements.common.* dist/commonelements.umd.j*